{
    "_LAST_MODIFIED": "Poslední úprava: 2025/09/03 11:16:19",
    "STARTUP_OPTIONS": "Možnosti při spouštění",
    "STARTUP_DELAY": "Zpoždění spouštění (s)",
    "MAX_UPTIME": "Maximální doba spouštění systému při uplatnění zpoždění",
    "HOST_PING": "Hostitel pro PING při spuštění programu",
    "PING_ESCAPE": "Čas ukončení příkazu PING (min.)",
    "STARTUP_TASK": "Úloha při spouštění",
    "STARTUP_TASK_EXE": "Spustit úlohu při spouštění",
    "STARTUP_TASK_PARAMS": "Parametery úlohy při spouštění",
    "STARTUP_TASK_WAITS": "Čekat při spouštění",
    "SHUTDOWN_OPTIONS": "Možnosti při ukončení",
    "DATA_STOPPED_DELAY": "Zpoždění ukončení (s)",
    "SHUTDOWN_TASK": "Úloha při vypínání",
    "SHUTDOWN_TASK_EXE": "Spustit úlohu při vypínání",
    "SHUTDOWN_TASK_PARAMS": "Parametery úlohy při vypínání",
    "LOGGING_OPTIONS": "Možnosti protokolování",
    "GENERAL_OPTIONS": "Obecné možnosti",
    "CULTURE_OVERRIDES": "Vlastní úpravy",
    "SECURITY_SETTINGS": "Bezpečnostní nastavení"
}